zabbix_export:
  version: '7.4'
  template_groups:
    - uuid: 7df96b18c230490a9a0a9e2307226338
      name: Templates
  templates:
    - uuid: e7009b07f386447daa30c98d7be50cde
      template: MANY_TEMPLATES_TEMPLATE
      name: MANY_TEMPLATES_TEMPLATE
      templates:
        - name: 'Apache by Zabbix agent'
        - name: 'Aranet Cloud'
        - name: 'Asterisk by HTTP'
        - name: 'AWS by HTTP'
        - name: 'Azure by HTTP'
        - name: 'Ceph by Zabbix agent 2'
        - name: 'Cisco Meraki organization by HTTP'
        - name: 'ClickHouse by HTTP'
        - name: 'Cloudflare by HTTP'
        - name: 'CockroachDB by HTTP'
        - name: 'Control-M enterprise manager by HTTP'
        - name: 'Control-M server by HTTP'
        - name: 'Docker by Zabbix agent 2'
        - name: 'Elasticsearch Cluster by HTTP'
        - name: 'Envoy Proxy by HTTP'
        - name: 'Etcd by HTTP'
        - name: 'FortiGate by HTTP'
        - name: 'FTP Service'
        - name: 'GCP by HTTP'
        - name: 'GitHub repository by HTTP'
        - name: 'GitLab by HTTP'
        - name: 'Hadoop by HTTP'
        - name: 'HAProxy by Zabbix agent'
        - name: 'HashiCorp Vault by HTTP'
        - name: 'HPE iLO by HTTP'
        - name: 'HPE Synergy by HTTP'
        - name: 'HTTP Service'
        - name: 'IIS by Zabbix agent active'
        - name: 'InfluxDB by HTTP'
        - name: 'Jenkins by HTTP'
        - name: 'Kubernetes nodes by HTTP'
        - name: 'LDAP Service'
        - name: 'Linux block devices by Zabbix agent active'
        - name: 'Mantis BT by HTTP'
        - name: 'Memcached by Zabbix agent 2'
        - name: 'Microsoft 365 reports by HTTP'
        - name: 'Microsoft Exchange Server 2016 by Zabbix agent'
        - name: 'Microsoft SharePoint by HTTP'
        - name: 'MongoDB cluster by Zabbix agent 2'
        - name: 'MSSQL by Zabbix agent 2'
        - name: 'MySQL by Zabbix agent 2'
        - name: 'NetApp AFF A700 by HTTP'
        - name: 'Nextcloud by HTTP'
        - name: 'Nginx by HTTP'
        - name: 'NNTP Service'
        - name: 'Nutanix Prism Element by HTTP'
        - name: 'OpenStack by HTTP'
        - name: 'Oracle by Zabbix agent 2'
        - name: 'PostgreSQL by Zabbix agent 2'
        - name: 'Redis by Zabbix agent 2'
        - name: 'Remote Zabbix server health'
        - name: 'SMART by Zabbix agent 2 active'
        - name: 'Systemd by Zabbix agent 2'
        - name: 'TiDB by HTTP'
        - name: 'Veeam Backup and Replication by HTTP'
        - name: VMware
        - name: 'Website certificate by Zabbix agent 2'
        - name: 'YugabyteDB by HTTP'
        - name: 'Zabbix proxy health'
      groups:
        - name: Templates
